/*.container {
	display: block;
	width: 1000px;
	margin: 0px auto;
}*/

#iview {
	display: block;
	width: 960px;
	/*background: #000;*/
	/*background: rgba(0, 0, 0, 0.7);*/
	/*padding: 5px;*/
	/*border-radius: 5px;*/
	position: relative;
/*	-webkit-box-shadow: 0 38px 30px -18px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 38px 30px -18px rgba(0, 0, 0, 0.5);
	box-shadow: 0 38px 30px -18px rgba(0, 0, 0, 0.5);*/
	/*margin: 40px auto;*/
}

#iview .iviewSlider {
    border-radius: 4px 4px 0 0;
    display: block;
    height: 390px;
    overflow: hidden;
    width: 680px;
    transform: none!important;
    position: relative;
    z-index: 11;
}

.iview-controlNav {
	 border-radius: 0 0 4px 4px;
    height: 310px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 282px;
    opacity: 1!important;
}

.iview-controlNav .iview-items {
	display: block;
	/*padding: 0px 20px;*/
}

.iview-controlNav a img {
	/*height: 30px;*/
/*	border: #000 1px solid;
	margin: 7px 7px 0px 0px;
	border-radius: 2px;*/
display: block;
}

.iview-controlNav a.active img {
	border-color: #999;
}

.iview-caption {
    border-radius: 3px;
    color: #040404;
    font-family: Verdana;
    font-size: 12px;
    height: 180px !important;
    left: 20px !important;
    padding: 10px 15px;
    position: absolute;
    text-shadow: 1px 1px 0 #000;
    top: 20px !important;
    width: 221px !important;
}

.iview-caption.caption1 {
	text-shadow: none;
}

.iview-caption.caption2 {
	background: rgba(255, 255, 255, 0.90);
	color: #000;
	text-shadow: none;
}

.iview-caption.caption3 {
	background: #c4302b;
	box-shadow: rgba(0, 0, 0, 0.7) 10px 10px 15px 0px;
	text-shadow: none;
}

#iview-preloader {
	border: #666 1px solid;
	width: 150px
}

#iview-preloader div {
	background: #666;
}